* {
    margin: 0px;
    padding: 0px;
    box-sizing: border-box;
}

@font-face {
    font-family: 'Altone Med';
    src: url('../fonts/Altone-Medium.eot');
    src: url('../fonts/Altone-Medium.eot?#iefix') format('embedded-opentype'),
        url('../fonts/Altone-Medium.woff2') format('woff2'),
        url('../fonts/Altone-Medium.woff') format('woff'),
        url('../fonts/Altone-Medium.ttf') format('truetype'),
        url('../fonts/Altone-Medium.svg#Altone-Medium') format('svg');
    font-weight: 500;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Altone';
    src: url('../fonts/Altone-Regular.eot');
    src: url('../fonts/Altone-Regular.eot?#iefix') format('embedded-opentype'),
        url('../fonts/Altone-Regular.woff2') format('woff2'),
        url('../fonts/Altone-Regular.woff') format('woff'),
        url('../fonts/Altone-Regular.ttf') format('truetype'),
        url('../fonts/Altone-Regular.svg#Altone-Regular') format('svg');
    font-weight: normal;
    font-style: normal;
    font-display: swap;
}

a.theme-btn {
    padding: 10px 55px;
    color: #222222;
    font-size: 18px;
    border: 1px solid #222222;
    border-radius: 50px;
    text-decoration: none;
    display: inline-block;
    line-height: normal;
    font-family: 'Altone';
    font-weight: normal;
    transition: all 0.4s ease-in-out;
}

a.theme-btn:hover {
    background-color: #222222;
    color: #fff;
    transition: all 0.4s ease-in-out;
}

button.theme-btn {
    padding: 10px 35px;
    color: #222222;
    font-size: 18px;
    border: 1px solid #222222;
    border-radius: 50px;
    text-decoration: none;
    display: inline-block;
    line-height: normal;
    font-family: 'Altone';
    font-weight: normal;
    transition: all 0.4s ease-in-out;
    background-color: transparent;
    outline: none;
    min-width: 199px;
}

button.theme-btn:hover {
    background-color: #222222;
    color: #fff;
    transition: all 0.4s ease-in-out;
}

.bg_grey {
    background-color: #F4F4F4;
}

body,
body p,
body span {
    font-size: 16px;
    font-family: 'Altone';
    font-weight: normal;
    color: #575757;
}

body p {
    margin: 0;
    padding-bottom: 10px;
}

body h2 {
    font-family: 'Altone Med';
    font-size: 42px;
    font-weight: 500;
    line-height: normal;
    margin-bottom: 0px;
    padding-bottom: 15px;
    text-transform: uppercase;
    color: #2B2B2B;
}

body h4 {
    font-size: 30px;
    font-family: 'Altone Med';
    font-weight: 500;
    color: #000;
}

body h5 {
    color: #222222;
    font-size: 22px;
    font-family: 'Altone Med';
    font-weight: normal;
}

body h6 {
    font-size: 18px;
    color: #fff;
    font-family: 'Altone Med';
    font-weight: 500;
}

body a {
    font-size: 16px;
    font-family: 'Altone Med';
    line-height: normal;
    font-weight: 500;
    text-decoration: none;
}

body input {
    border: none;
    outline: none;
    font-family: 'Altone';
    font-weight: normal;
}

header {
    padding: 16px 0;
    background-color: #fff;
    position: sticky;
    top: 0px;
    /*box-shadow: 11px -5px 20px 7px #00000014;*/
    z-index: 9999;
}

header .row {
    align-items: center;
}

.menu ul {
    display: flex;
    padding: 0px;
    align-items: center;
    justify-content: flex-end;
    margin: 0;
}

.menu ul li {
    list-style: none;
    padding: 0 15px;
}

.menu ul li a {
    color: #000;
    text-decoration: none;
}

section {
    padding: 80px 0;
}

.heding-tag {
    text-align: center;
}

.heding-tag p {
    max-width: 409px;
    margin: 0 auto;
    padding-bottom: 30px;
}

.welcome_section img {
    padding-bottom: 30px;
}

.welcome_section {
    background-color: #F4F4F4;
}

body .our_exclusive_collection p {
    max-width: 635px;
    margin: auto;
    padding-bottom: 20px;
}

.our_exclusive_collection {
    padding-bottom: 160px;
}

.our_exclusive_collection .row {
    justify-content: center;
}

.our_exclusive_collection .sizes {
    background-color: #F4F4F4;
}

.our_exclusive_collection .collection-box {
    height: 400px;
    width: 100%;
}

.our_exclusive_collection .collection-box img {
    height: 100%;
    width: 100%;
    object-fit: cover;
    object-position: top center;
}

.btna {
    width: 100%;
    text-align: center;
    padding-top: 20px;
}

/*.exclusive-collection .collection-box{*/
/* height: 460px;*/
/*}*/
.exclusive-collection .collection-box img {
    height: 420px;
    object-fit: cover;
    object-position: left;
}

/* ------------------------------ banner-slider ------------------------------ */
.banner-slider {
    padding: 0px;
}

.child-div {
    position: relative;
}

.parent-slider .child-div:before {
    content: '';
    position: absolute;
    top: 0px;
    left: 0px;
    height: calc(100vh - 79px);
    width: 100%;
    background: linear-gradient(180deg, rgba(0, 0, 0, 0.3) 0%, rgba(0, 0, 0, 0) 57.4%);
    z-index: 999;
}

.parent-slider .slick-slide img {
    display: block;
    width: 100%;
    height: calc(100vh - 79px);
    object-fit: cover;
    position: relative;
}

.parent-slider .slick-dots {
    display: flex;
    justify-content: center;
    margin-top: -35px;
    align-items: center;
    z-index: 99;
    position: relative;
    padding: 0px;
}

.parent-slider .slick-dots li {
    list-style: none;
}

.parent-slider .slick-dots li.slick-active button {
    background-color: #fff;
}

.parent-slider .slick-dots li button {
    background-color: #838383;
    border: none;
    outline: none;
    height: 6px;
    width: 50px;
    border-radius: 50px;
    text-indent: -9999999999px;
    margin: 0 5px;
}

.exclusive-collection {
    background-color: #F4F4F4;
    text-align: center;
}

.exclusive-collection p {
    max-width: 635px;
    margin: auto;
    padding: 0;
    margin-bottom: 30px;
}

.sizes {
    padding: 20px;
    width: 100%;
    background: #fff;
}

.sizes h5 {
    margin-bottom: 0;
}

body .mt30 {
    margin-top: 30px;
}

body .quality {
    background-color: #F4F4F4;
}

/*.quality img {*/
/*    height: 611px;*/
/*    object-fit: contain;*/
/*}*/

.quality .row {
    align-items: center;
}

.lonix-ceramic-section {
    background-color: #fff;
    /*padding-bottom: 160px;*/
}

.lonix-ceramic-section h2 {
    text-align: center;
}

.lonix-ceramic-parent {
    text-align: center;
    background-color: #E6E6E6;
    border-radius: 10px;
    padding: 100px 20px 0 20px;
    min-height: 413px;
    position: relative;
    margin-top: 100px;
    height: calc(100% - 100px);
}

.lonix-ceramic-parent .icon {
    text-align: center;
    margin-bottom: 30px;
    background-color: #FFFFFF;
    border: 5px solid #E6E6E6;
    height: 120px;
    width: 120px;
    display: flex;
    align-items: center;
    justify-content: center;
    border-radius: 100px;
    margin-top: 0;
    position: absolute;
    left: 50%;
    transform: translateX(-50%);
    top: -60px;
}

.lonix-ceramic-parent .heading-text h5 {
    border-bottom: 2px solid #f4f4f4;
    padding-bottom: 11px;
    margin-bottom: 15px;
    color: #4D4D4D;
}

.lonix-ceramic-parent p {
    max-width: 340px;
    margin: auto;
}

.email_home_section {
    background-image: url(https://lonixceramica.com/collection/wp-content/uploads/2025/04/image.png);
    background-repeat: no-repeat;
    background-size: cover;
}

.email_home_section input {
    width: 100%;
    border: none;
    border-bottom: 1px solid #787878;
    height: 40px;
    background: transparent;
    color: #000;
}

.email_home_section button {
    margin-top: 35px;
}

.email_home_section p {
    padding-bottom: 25px;
}


footer {
    background-color: #fff;
    padding: 80px 0 40px 0;
}

footer p {
    color: #000;
    max-width: 315px;
    padding-left: 5px;
}

footer ul {
    padding: 0px;
    margin-bottom: 30px;
}

footer ul li {
    list-style: none;
    padding: 5px 0;
    line-height: normal;
    display: flex;
    gap: 15px;
    color: #000;
}

footer ul li a img {
    filter: invert(1);
}

footer ul li:first-child {
    padding-top: 0;
}

footer ul li a {
    text-decoration: none;
    color: #000;
    font-family: 'Altone';
    font-weight: normal;
}

footer h6 {
    margin: 0;
    padding-bottom: 15px;
    color: #000;
}

.footer-logo {
    margin-bottom: 15px;
}

.social_icon_div a {
    display: inline-flex;
}

.social_icon_div img {
    margin: 0 10px;
    filter: invert(1);
}

.social_icon_div h6 {
    margin: 0 10px;
}

.copy_right_row {
    border-top: 2px solid #000;
    padding: 10px 0 0 0;
}

.copy_right_row .row {
    display: flex;
    align-items: center;
    flex-wrap: wrap;
}

.copy_right_row .leafway-logo {
    text-align: end;
}

.copy_right_row .leafway-logo img {
    filter: invert(1);
}

.copy_right_row span {
    color: #000;
}

.bg-with-logo .bg-img {
    position: relative;
}

.bg-with-logo .logo-div {
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
}

/* ================================ Mobile Style ================================*/
.mobile-menu .menu ul {
    display: block;
}

.mobile-menu .menu-btn {
    background-color: #2b2b2b;
    border-radius: 50%;
    box-shadow: 0 2px 8px rgba(0, 0, 0, .16);
    cursor: pointer;
    height: 50px;
    width: 50px;
    position: fixed;
    right: 15px;
    top: 15px;
}

.mobile-menu .menu ul li {
    padding: 10px 0px;
}

.mobile-menu .menu {
    bottom: 0;
    background-color: #ffffff;
    left: 0;
    margin: 0;
    padding: 20px 25px 0 25px;
    position: fixed;
    top: 0;
    width: 288px;
    transform: translate3d(-100%, 0, 0);
    transition: transform .2s linear;
}

.mobile-menu li {
    list-style: none;
}

.mobile-menu .menu-btn li {
    background-color: #ffffff;
    bottom: 0;
    height: 2px;
    left: 0;
    margin: auto;
    position: absolute;
    right: 0;
    width: 16px;
    top: 0;
    transition: all .3s ease-in-out;
}

.mobile-menu .menu-btn li:first-child {
    transform: translate3d(0, -4px, 0);
}

.mobile-menu .menu-btn li:last-child {
    transform: translate3d(0, 4px, 0);
}

.mobile-menu .menu-btn--on li:first-child {
    transform: rotate(135deg) translate3d(0, 0, 0);
}

.mobile-menu .menu-btn--on li:last-child {
    transform: rotate(-135deg) translate3d(0, 0, 0);
}

.mobile-menu .menu-btn--on li:nth-child(2) {
    opacity: 0;
}

.mobile-menu .menu--open {
    transform: translate3d(0, 0, 0);
}

.our_exclusive_collection {
    text-align: center;
}


.tile_catloage_section {
    background-color: #F4F4F4;
    padding: 0px;
}

.tile_catloage_section img,
.image-and-overlay {
    height: 100%;
    width: 100%;
    object-fit: cover;
}

.plmy {
    padding-left: 0px !important;
    margin: 0px;
    padding-top: 8px;
}

.prmy {
    padding-right: 0px;
}

.tile_catloage_section .container-fluid {
    padding: 0px !important;
    overflow-x: hidden;
}


.big_img .image-and-overlay img {
    height: 865px;
}

body .mobile_social {
    display: none;
}

@media only screen and (max-width: 1450px) {
    .big_img .image-and-overlay img {
        height: auto !important;
    }
    body .quality img{
        height: auto;
    }
}
@media only screen and (max-width: 1280px) {
    body .contact_adress{
        padding: 0 25px;
    }
}
@media only screen and (max-width: 992px) {
    body .tabs-wrapper .tab-content img {
        height: 280px;
    }

    .container,
    .container-md,
    .container-fluid,
    .container-sm {
        max-width: 100% !important;
        padding: 0 30px !important;
    }

    .container,
    .container-md,
    .container-fluid,
    .container-sm {
        max-width: 100% !important;
        padding: 0 30px !important;
    }

    .lonix-ceramic-parent:first-child {
        margin-right: 20px;
    }
}

@media only screen and (max-width: 980px) {
    body .collection_main_banner{
        height: 500px;
    }
    body .inner_page_blog .row {
        margin-right: 0px !important;
        margin-left: 0px !important;
    }

    body .copy_right_row {
        text-align: center;
    }

    body .copy_right_row .leafway-logo {
        text-align: center;
        padding-top: 0px;
    }

    body .certificate .certificate_grid_div img {
        width: calc(50% - 30px);
    }

    body .vitrified-tiles-section img {
        height: auto;
    }

    body .home_blog_grid .row,
    body footer .row {
        margin-right: 0px !important;
        margin-left: 0px !important;
    }

    body .lonix-ceramic-section .row,
    body .lonix-ceramic-section .col-12 {
        margin-right: 0px !important;
        margin-left: 0px !important;
    }

    body .email_home_section .col-12,
    body .lonix-ceramic-section .col-12 {
        padding-right: 0px !important;
        padding-left: 0px !important;
    }

    body .email_home_section .row {
        margin-right: 0px !important;
        margin-left: 0px !important;
    }

    body .lonix-ceramic-parent .icon {
        margin-bottom: 0;
        top: -50px;
    }

    body .lonix-ceramic-parent .icon {
        height: 80px;
        width: 80px;
    }

    body .lonix-ceramic-parent {
        padding: 50px 20px 20px 20px;
        min-height: auto;
    }

    body .lonix-ceramic-section:first-child {
        margin-right: 30px;
    }

    body .social_icon_div img {
        margin: 0 5px;
    }

    body .our_exclusive_collection .collection-box {
        height: 260px;
    }

    body .our_exclusive_collection {
        padding-bottom: 120px;
    }

    body .social_icon_div {
        padding-bottom: 30px;
    }

    body .lonix-ceramic-section .col-md-6 {
        flex: 0 0 auto;
        width: 50%;
        padding: 0px;
    }

    body .row {
        padding-right: 0px !important;
        padding-left: 0px !important;
    }

    body footer .col-md-12,
    body footer .col-sm-12,
    body .row body .col-12 {
        margin-right: 0px !important;
        margin-left: 0px !important;
        padding-right: 0px !important;
        padding-left: 0px !important;
    }

    body footer p {
        color: #000;
        max-width: 100%;
        padding-left: 0;
    }

    body .exclusive-collection .collection-box img {
        height: 260px;
    }

    /*body .our_exclusive_collection .collection-box{*/
    /* height: 260px !important;*/
    /* width: 100%;*/

    /*}*/
    body .mock_up_parent_div {
        height: 250px;
    }

    body .our_exclusive_collection .grid_sizes {
        gap: 100px 20px;
    }

    body .grid_sizes {
        grid-template-columns: repeat(2, 1fr);
        gap: 20px;
    }

    body .welcome_export_lonix p br {
        display: none;
    }

    body .menu ul li {
        padding: 0 5px;
    }

    body .contry_ul {
        grid-template-columns: repeat(4, 1fr);
        max-width: 100% !important;
    }

    body .blog-parent {
        grid-template-columns: repeat(1, 1fr);
        gap: 30px;
        padding: 0px;
    }

    section {
        padding: 60px 0;
    }

    body h2 {
        font-size: 35px;
    }

    .heding-tag p {
        max-width: 100%;
        padding-bottom: 15px;
    }

    .lonix-ceramic-parent {
        margin-top: 80px;
        height: auto;
    }

    .contact_adress {
        padding: 0 30px !important;
        margin: 0 0 30px 0px !important;
    }

    .what_makes_lonix b {
        margin-bottom: 30px;
        display: block;
    }

    .what_makes_lonix img {
        width: 100%;
    }

    .certificate img {
        height: 350px;
        object-fit: contain;
        text-align: center;
        margin: auto;
        margin: 15px 0;
    }

    body .our_value_parent_div {
        margin-top: 80px;
        height: calc(100% - 80px);
    }

    .welcome_export_lonix img {
        margin: 20px 0 !important;
    }

    /*.quality img {*/
    /*    height: auto;*/
    /*    object-fit: cover;*/
    /*}*/
}

@media only screen and (min-width:767px) and (max-width:1900px) {
    body .export_imgs {
        position: relative;
        height: 100%;
        width: 100%;
    }

    .blog-parent .blog-child {
        display: flex;
        gap: 0 20px;
        flex-wrap: wrap;
    }
}

/*@media only screen and (min-width:280px) and (max-width:1550px){*/
/*.big_img .image-and-overlay img {*/
/* height: 579px;*/
/*}*/
/*}*/
@media only screen and (max-width: 767px) {
    body .collection_main_banner{
        height: 250px;
    }
    body h2 {
        font-size: 25px;
    }
    body .tabs-wrapper .tab-content {
        grid-template-columns: repeat(2, 1fr);
    }

    body .blog-parent .blog-child .blog-parent-text h3 a {
        font-size: 18px;
    }

    body .mobile_social {
        display: block;
        padding-bottom: 30px;
    }

    body .desktop_social {
        display: none;
    }

    body footer ul {
        margin-bottom: 20px;
    }

    body .social_icon_div img {
        margin: 0px 10px 0px 0px;
        height: 25px;
        width: 25px;
    }

    body .social_icon_div h6 {
        margin: 0;
    }

    body .welcome_section img {
        height: 300px;
        object-fit: cover;
    }

    body .contact_adress {
        border-right: none;
    }

    body .vitrified-tiles-section img {
        height: 300px;
        object-fit: cover;
    }

    /*.quality img {*/
    /*    height: 300px;*/
    /*    object-fit: contain;*/
    /*}*/

    body .social_icon_div {
        padding-bottom: 0px;
    }

    footer {
        background-color: #fff;
        padding: 50px 0 40px 0;
    }

    body .blog-parent .blog-child .blog-image a {
        height: 210px;
    }

    body button.theme-btn,
    body a.theme-btn {
        font-size: 16px;
        min-width: 160px;
    }

    body .lonix-ceramic-section .col-md-6 {
        width: 100%;
    }

    body .lonix-ceramic-parent:first-child {
        margin-right: 0px;
        margin-left: 0px;
        width: 100%;
        max-width: 100%;
    }

    body .grid_sizes {
        grid-template-columns: repeat(1, 1fr);

    }

    body .heding-tag p br {
        display: none;
    }

    body .exclusive-collection .row {
        margin-right: 0px !important;
        margin-left: 0px !important;
    }

    body footer .col-md-12,
    body footer .col-sm-12,
    body .row {
        padding-right: 0px;
        padding-left: 0px;
    }

    body .our_catalogue_grid {
        grid-template-columns: repeat(2, 1fr);
    }

    body .tile_catloage_section img,
    body .big_img .image-and-overlay img {
        height: 300px !important;
        object-fit: cover;
    }

    body .exclusive-collection .mt30 {
        margin-top: 0px;
    }

    .exclusive-collection .col-sm-12 {
        margin-bottom: 30px;
    }

    body .our_exclusive_collection .col-lg-4.col-md-6.col-sm-12 {
        margin-top: 30px;
    }

    body footer p {
      padding-left: 0px;
        padding-bottom: 20px;
    }

    body .contry_ul {
        grid-template-columns: repeat(3, 1fr);
    }

    body .export_imgs {
        margin-top: 30px;
    }

    .blog-parent .blog-child {
        display: flex;
        gap: 20px;
    }

    body .about_banner {
        height: 250px;
    }

    body .about_banner h1 {
        font-size: 22px;
    }

    .menu {
        display: none !important;
    }

    .mobile-menu .menu {
        display: block !important;
    }

    .mobile-menu {
        display: block !important;
    }

    .mobile-menu img {
        padding-bottom: 100px;
    }

    .quality h2 {
        padding-top: 20px;
    }

    .copy_right_row {
        margin: 25px 0 0 0;
        text-align: center;
    }

    .copy_right_row .leafway-logo {
        text-align: center;
        margin-top: 15px;
    }

    body h4 {
        font-size: 22px;
    }

    .vitrified-tiles-section img {
        margin: 0 0 20px 0;
    }

    .table_section .container .row {
        overflow: scroll;
    }

    .parent-slider .slick-slide img {
        height: calc(70vh - 79px);
        object-position: left;
    }

    .parent-slider .child-div:before {
        height: calc(70vh - 79px);
    }

    body .parent-slider .slick-dots {
        margin-top: -40px;
    }

    body .parent-slider .slick-dots li button {
        height: 5px;
        width: 30px;
    }
}

.vitrified-tiles-section img {
    height: 500px;
    object-fit: cover;
    border-radius: 10px;
}

@media only screen and (max-width: 580px) {
    body .our_catalogue_grid {
        grid-template-columns: repeat(1, 1fr);
    }

    body .catalogue_detailes_text {
        flex-wrap: wrap;
        text-align: center;
        justify-content: center;
        gap: 20px;
        padding-top: 20px;
    }

    body .tabs-wrapper ul.tabs {
        grid-template-columns: repeat(1, 1fr);
    }
    body .tabs-wrapper ul.tabs {
        grid-template-columns: repeat(2, 1fr);
        gap: 20px;
    }
    .tabs-wrapper ul.tabs li {
        text-align: center;
        margin: auto;
    }


}

@media only screen and (max-width: 550px) {
body .welcome_export_lonix img{
    width: 100%;
}
    body .certificate .certificate_grid_div img {
        width: calc(100% - 30px);
    }

    body .certificate .certificate_grid_div img {
        height: 280px;
        object-fit: contain;
    }

    /*body .our_exclusive_collection .collection-box {*/
    /*    height: 350px;*/
    /*}*/

    body .sizes h5 {
        font-size: 18px;
    }

    body .contry_ul {
        grid-template-columns: repeat(2, 1fr);
    }

    section {
        padding: 40px 0;
    }
    .lonix-ceramic-parent {
        max-width: 400px;
        margin: auto;
        margin-bottom: 80px;
        margin-left: 20px;
        margin-right: 20px;
        padding: 100px 40px 40px 40px;
    }

    .last-child-lonix-ceramic-parent {
        margin-bottom: 0px;
    }

    .lonix-ceramic-section p.mobile-mb50 {
        margin-bottom: 50px;
    }

    .email_home_section button {
        margin-top: 25px;
    }

    .contact_adress {
        padding: 0 10px 0 0px !important;
        margin: 0 0 30px 0px !important;
    }

    body .start_from_here .first_input {
        flex-wrap: wrap;
        gap: 0px;
    }

    body .start_from_here input {
        width: 100%;
    }

    .start_from_here button {
        padding: 10px;
    }

    .blog-parent .blog-child {
        gap: 0 20px;
        flex-wrap: wrap;
    }

    body .blog-parent {
        grid-template-columns: repeat(1, 1fr);
    }

    body .blog-parent .blog-child .blog-image a {
        width: 100%;
    }
}

.menu {
    display: block;
}

.mobile-menu {
    display: none;
}

/* =========================== ABOUT US =========================== */

.about_banner {
    background-image: url(../images/about-banner.png);
    background-repeat: no-repeat;
    background-size: cover;
    height: calc(720px - 79px);
    width: 100%;
    background-position: center center;
    display: flex;
    align-items: center;
    justify-content: center;
    position: relative;
}

.about_banner::before {
    background: #0000003d;
    position: absolute;
    content: '';
    top: 0;
    left: 0;
    height: 100%;
    width: 100%;
}

.about_banner h1 {
    text-align: center;
    color: #fff;
    z-index: 999;
    text-transform: uppercase;
}

.our_value h2 {
    text-transform: uppercase;
}

.our_value_parent_div {
    background-color: #F4F4F4;
    border-radius: 10px;
    padding: 40px 25px;
    text-align: center;
    margin-top: 50px;
    height: calc(100% - 50px);
}

.our_value_parent_div h4 {
    border-bottom: 1px solid #E6E6E6;
    padding-bottom: 5px;
    margin-bottom: 20px;
    color: #4D4D4D;
    font-size: 22px;
}

.our_value_parent_div .our_value_icon_div {
    padding: 10px;
    background-color: #fff;
    border-radius: 100px;
    height: 90px;
    width: 90px;
    margin: auto;
    display: flex;
    align-items: center;
    justify-content: center;
    border: 5px solid #E6E6E6;
    margin-bottom: 30px;
    margin-top: -90px;
}

.what_makes_lonix b {
    text-transform: uppercase;
}

.what_makes_lonix h4 {
    text-transform: uppercase;
}

.what_makes_lonix h2 {
    padding-bottom: 30px;
}

.certificate {
    text-align: center;
}

.home_links {
    display: flex;
    align-items: center;
    justify-content: center;
    color: #fff;
    position: relative;
    z-index: 999;
    gap: 5px;
}

.home_links a {
    color: #fff;
}


/* =========================== CONTACT US =========================== */
.contact_bg {
    background-image: url("https://lonixceramica.com/collection/wp-content/uploads/2025/05/contact-new.jpg") !important;
}

.contact_adress {
    border-right: 1px solid #000;
    text-align: center;
    color: #575757;
    padding: 0 70px;
    margin-top: 30px;
}

.contact_adress.borderrightnone {
    border-right: none;
    margin-bottom: 0px !important;
}

.contact_adress a {
    color: #575757;
}

.contact_adress h6 {
    color: #222222;
}

#contact {
    padding-top: 50px;
    max-width: 1150px;
    margin: auto;
}

.start_from_here .first_input {
    display: flex;
    gap: 30px;
    justify-content: center;
}

.start_from_here input {
    width: calc(50% - 30px);
    height: 60px;
    padding: 0px;
    background: #f4f4f4;
    border-bottom: 1px solid #000;
    font-size: 16px;
}

.start_from_here button {
    border: 1px solid #222222;
    border-radius: 50px;
    outline: none;
    padding: 9px 30px;
    margin-top: 30px;
    font-weight: 400;
}

/* =========================== EXPORT =========================== */

.export-bg {
    background-image: url("https://lonixceramica.com/collection/wp-content/uploads/2025/05/export-new.jpg");
}

.welcome_export_lonix h2,
.welcome_export_lonix p {
    text-align: center;
}

.welcome_export_lonix img {
    margin-top: 20px;
}

.box_one {
    padding: 30px;
    color: #575757;
    box-shadow: 0px 0px 14px -1px #00000040;
    margin-bottom: 30px;
}

.box_one:last-child {
    margin-bottom: 0px;
}

.box_one h6 {
    color: #000;
}

.export_imgs {
    position: relative;
    height: 441px;
    width: 100%;
}

.export_imgs img {
    width: 100%;
    height: 100%;
    object-fit: cover;
    object-position: bottom center;
}

.table_section table tr,
.table_section table th,
.table_section table tr td {
    border: 1px solid #000;
    border-collapse: collapse;
}

.table_section table tr th,
.table_section table tr td {
    padding: 5px;
    text-align: center;
    font-family: 'Altone Med';
}

.contry h2,
.table_section h2 {
    text-align: center;
}

.contry_ul {
    display: grid;
    grid-template-columns: repeat(5, 1fr);
    max-width: 857px !important;
    margin: auto;
}

.contry .contry_ul ul {
    padding: 0px;
    margin: 0px;
}

.contry .contry_ul li {
    list-style: none;
    padding: 7px 0;
    font-weight: 600;
    text-align: center;
}




/* =========================== BLOG =========================== */

.blog_banner {
    background-image: url(https://lonixceramica.com/collection/wp-content/uploads/2025/04/Lonixblogbnr-scaled.jpg);
}

.blog_img_div {
    position: relative;
    height: 245px;
    width: 305px;
    top: 0px;
    left: 0px;
    right: 0px;
    bottom: 0px;
}

.blog_img_div img {
    height: 100%;
    width: 100%;
    border-radius: 5px;
}

.blog_parent_div {
    display: flex;
    align-items: center;
    gap: 15px;
}

.blog_parent_div a.theme-btn {
    max-width: 140px;
    padding: 5px 20px;
    font-size: 16px;
}

.blog_grid {
    display: grid;
    grid-template-columns: repeat(2, 1fr);
    gap: 50px 40px;
}


/* =========================== Blog =========================== */
.blog_banner {
    background-image: url(https://lonixceramica.com/collection/wp-content/uploads/2025/04/Lonixblogbnr-scaled.jpg);
}

.home_blog_grid {
    grid-template-columns: repeat(2, 1fr);
    column-gap: 32px;
}

.home_blog_grid .blog-parent .blog-child .blog-image {
    padding-bottom: 10px;
}

.blog-parent {
    display: grid;
    grid-template-columns: repeat(2, 1fr);
    column-gap: 30px;
}

.blog-parent .blog-child .blog-image a {
    height: 250px;
    width: 350px;
    position: relative;
    top: 0px;
    left: 0px;
    bottom: 0px;
    right: 0px;
    display: block;
}

.blog-parent .blog-child .blog-image a img {
    height: 100%;
    width: 100%;
    object-fit: cover;
    border-radius: 5px;
}

.blog-parent .blog-child {
    display: flex;
    gap: 0 20px;
}

.blog-parent .blog-child .blog-parent-text h3 {
    line-height: normal;
    font-size: unset;
}

.blog-parent .blog-child .blog-parent-text span {
    color: #575757;
    padding-bottom: 10px;
    display: block;
}

.blog-parent .blog-child .blog-parent-text h3 a {
    font-weight: 600;
    font-size: 20px;
    color: #000;
}

.blog-parent .blog-child .blog-parent-text p {
    color: #353535;
}

.blog-parent .blog-child a.theme-btn {
    padding: 5px 23px;
    font-size: 16px;
    line-height: normal;
}

/* ===================== Collection =====================*/
.collection_main_banner{
	position: relative;
}
.collection_main_banner:before{
	content: '';
	position: absolute;
	top: 0px;
	left: 0px;
	height: 100%;
	width: 100%;
	background-color: #0000001a;
}
.collection_main_banner {
    background-image: url(../images/collection-img/collection_main_banner.png);
    background-repeat: no-repeat;
    background-size: cover;
    width: 100%;
    height: 720px;
    background-position: top center;
    padding: 0px;
}
.eight_hundred_collection_size_main_div{
        background-image: url("https://lonixceramica.com/collection/wp-content/uploads/2025/05/800X800.jpg");
}
.eight_hundred_twele_collection_size_main_div{
    background-image: url(https://lonixceramica.com/collection/wp-content/uploads/2025/05/800X1200-1.jpg);
}
.eight_hundred_six_hund_collection_size_main_div {
    background-image: url("https://lonixceramica.com/collection/wp-content/uploads/2025/05/800x1600.jpg");
    background-position: center;
}
.wooden_collection_size_main_div {
    background-image: url("https://lonixceramica.com/collection/wp-content/uploads/2025/05/wooden.jpg");
}
body .collection_main {
    /* background-color: #cbcbcb; */
    padding: 80px 0;
}
.collection_main .sizes_main_div {
    width: 389px;
    height: 466px;
    position: relative;
}

.collection_main .sizes_main_div img {
    height: 100%;
    width: 100%;
}

.collection_main .sizes_main_div a {
    text-decoration: none;
    height: 100%;
    display: inline-block;
    width: 100%;
}

.collection_main .sizes_main_div h6 {
    text-align: start;
    color: #000;
    padding-top: 15px;
    margin-bottom: 0;
}

.collection_main .col-lg-12 {
    display: grid;
    grid-template-columns: repeat(3, 1fr);
    gap: 70px 32px;
}


/* ===================== Collection Inner =====================*/
/* #et-boc .product_innner_main_banner{
    display: flex;
    align-items: center;
    justify-content: center;
    } */

/* body:not(.et-tb) #main-content .container{
    padding-top: 0;
    width: 100%;
    max-width: 1320px;
    } */
.tabs-wrapper ul.tabs li:empty {
    display: none !important;
}

.tabs-wrapper ul.tabs {
    display: grid;
    grid-template-columns: repeat(3, 1fr);
    padding: 0px;
    gap: 10px;
}

.tabs-wrapper ul.tabs li {
    list-style: none;
    color: #222222;
    font-size: 18px;
    cursor: pointer;
    width: 130px;
    text-align: center;
}

.tabs-wrapper ul.tabs li.active {
    border-bottom: 1px solid #000;
}

.tabs-wrapper .tab-content {
    display: grid;
    grid-template-columns: repeat(3, 1fr);
    max-width: 100%;
    margin: auto;
    gap: 30px;
}

.tabs-wrapper .tab-content img {
    width: 100%;
    height: 400px;
    object-fit: cover;
    cursor: pointer;
}

.tabs-wrapper .tab-content a {
    width: 100%;
}

.tabs-wrapper .tab-content a,
.tabs-wrapper .tab-content h3 {
    text-decoration: none;
    color: #000;
    font-size: 18px;
    display: inline-block;
    padding-top: 7px;
    cursor: pointer;
}

.tabs-wrapper .tab-content {
    display: none;
}

.tabs-wrapper .tab-content.active {
    display: grid;
}

.grid_sizes {
    display: grid;
    grid-template-columns: repeat(3, 1fr);
    max-width: 100%;
    margin: auto;
    gap: 30px 20px;
}

.catalogue_banner {
    background-image: url(https://lonixceramica.com/collection/wp-content/uploads/2025/04/catloage-banner.png);
}

.our_catalogue_grid {
    display: grid;
    grid-template-columns: repeat(3, 1fr);
    max-width: 100%;
    margin: auto;
    gap: 30px;
}

.catalogue_detailes_text {
    display: flex;
    justify-content: space-between;
    padding-top: 10px;
}

.catalogue_detailes_text h5 {
    margin-bottom: 5px;
    font-size: 18px;
    text-transform: uppercase;
}

.mock_up_parent_div {
    width: 100%;
    height: 290px;
}

.mock_up_parent_div img {
    width: 100%;
    height: 100%;
    object-fit: cover;
}

.certificate .certificate_grid_div {
    display: flex;
    justify-content: center;
    flex-wrap: wrap;
    gap: 30px;
}

.certificate .certificate_grid_div img {
    height: 350px;
    object-fit: contain;
    width: calc(25% - 30px);
}



.hidden {
    display: none;
}
.view-more-btn {
    padding: 10px 50px;
    color: #222222;
    font-size: 18px;
    border: 1px solid #222222;
    background: #fff;
    border-radius: 50px;
    text-decoration: none;
    display: inline-block;
    line-height: normal;
    font-family: 'Altone';
    font-weight: normal;
    transition: all 0.4s ease-in-out;
    cursor: pointer;
}
.view-more-btn:hover {
    background-color: #222222;
    border-color: #000;
    color: #fff;
}

@media only screen and (min-width:1400px) and (max-width:1600px){
    body .quality img{
        height: 600px;
        object-fit: contain;
    }
    body .contact_second_view h2.contact_second_view_heading{
    max-width: 1135px !important;
    margin: auto !important;
}
}

body .footer_some_hide{
    display: none;
}



.view-more-wrapper {
    text-align: center;
    margin-top: 20px;
}

.heading-main {
    display: flex;
    justify-content: center;
}

.heading-main h1 {
    position: absolute;
    bottom: 50px;
    margin: 0 auto;
    font-size: 55px;
    z-index: 99;
    color: #fff;
    max-width: 1290px;
    width: 100%;
}
